{
  "name": "test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "npx vite --open --cors --host 0.0.0.0",
    "build": "npx vite build",
    "build:applovin": "npx vite build --mode applovin",
    "build:unity": "npx vite build --mode unity",
    "build:playturbo": "npx vite build --mode playturbo",
    "build:mintegral": "npx vite build --mode mintegral",
    "build:google": "npx vite build --mode google",
    "build:all": "npm run build && npm run build:applovin && npm run build:unity && npm run build:playturbo && npm run build:mintegral && npm run build:google"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "javascript-obfuscator": "^4.2.2",
    "typescript": "^5.5.4",
    "vite": "^5.4.2",
    "vite-plugin-singlefile": "^2.3.3"
  },
  "dependencies": {
    "js-confetti": "^0.12.0"
  }
}
